html, body { background-color:#6e78ab; margin:0; padding:0; color:#ffffff; font-family:Verdana, sans-serif; }
img { border:0; }

a { font-size:9pt; color:#ffffff; cursor:pointer; cursor:hand; text-decoration:underline; }
a:hover { text-decoration:none; }
a:link { text-decoration:underline; }
a:visited { color:#ededed; }

table, td { font-family: Verdana, sans-serif; font-size:10pt; color:#ffffff; }
td { padding:3px 3px 4px 3px; }

select { padding-left:3px; font-size:9pt; font-family:Arial; background-color:#6e78ab; color:#ffffff; }

h1 { font-size:12pt; margin:2px 0px 0px 0px; }
h1 a.a1 { font-size:12pt; }
h1.ht2 { font-size:12pt; margin:7px 4px 6px 6px; padding:0px; }
h2 { margin:0; padding:0; }
h3 { font-size:11pt; }
.ht { font-size:11pt; margin-bottom:-3px; }
.ht2 { font-size:11pt; margin:7px 4px 6px 6px; padding:0px; }
.pt16 { padding-top:16px; }

table tr td.lk { padding:4px 7px 5px 8px; vertical-align:middle; }
table tr td.lk, table tr td.lk a { font-size:8pt; color:#cacaca; }
table tr td.ltop, table tr td.lbot { width:142px; text-align:center; padding-bottom:10px; border-left:1; }
table tr td.ltop { border-bottom:0px; vertical-align:top; }
table tr td.lbot { border-top:0px; vertical-align:bottom; }
div.mn { padding:3px; }
div.mu { background-color:#fafafa; padding:3px 0px 4px 4px; font-size:8pt; color:#6699cc; font-weight:bold; margin-bottom:4px; }
div.act { padding:1px 3px 15px 3px; text-align:center; font-size:9pt; line-height:140%; }
div.act a { font-size:9pt; }
div.act img { margin:8px 1px 5px 1px; }
.mn li { color:#ffffff; margin-top:3px; }

div.mpn div { float:left; padding:1px 6px 17px 4px; margin:4px 0px 0px 5px; text-align:left; }
div.mpn div, div.mpn div a, .mn a, div.reso, div.reso a { font-size:8pt; }
div.mpn div.dt { background-color:#6e89ab; padding-bottom:3px; margin-right:30px; }
div.mpn span.arr { font-size:140%; line-height:70%; }
div.mpn div.likes { padding:4px 0px 5px 0px; width:99%; margin:0; }
div.mpn div.likes div { padding:3px 4px; margin:0; }
div.mpn div.likes div div#vk_like_m { margin-top:6px; }
div.mpn div.likes div.g_plus_one { padding:1px 4px; margin:0; margin-left:6px; }
div.mpnx { width:166px; }

.kb {font-size:10pt; color:#ffffff;}
.welcome { font-size:9pt; padding:4px 10px 6px 9px; text-align:justify; color:#f4f4f4; }
.welcome b { color:#fafafa; }

td.menuup { background-color:#ffffff; padding:4px 10px 5px 8px; }
td.menuup, td.menuup a, td.menuup a:visited { font-size:9pt; color:#6699cc; font-weight:bold; }

.white {font-size:9pt; color:#ffffff;}
.down {font-size:9.5pt; color:#ffffff;}

.rb#a0, .rb#a2 { width:195px; margin: 0 auto; }
.rb#a1 { width:197px; }
.rb#reg { width:760px; }
.rb .cr { background: #6e78ab; text-align:center; margin-top:6px; }
.rb .cr .title { padding:8px; padding-top:5px; }
.rb .reso, .rb .null { padding-top:5px; padding-left:8px; padding-right:8px; }
.cr {border: 1px solid #C8C8C9;}
.cr .t, .cr .r, .cr .b, .cr .l { position: relative; z-index: 1; display:block; background-repeat:no-repeat; background-position: left top; }
.cr .t { background-image: url('http://img.desktopwallpapers.ru/i/t.gif'); left: -1px; top: -1px; }
.cr .r { background-image: url('http://img.desktopwallpapers.ru/i/r.gif'); background-position: right top; left: 2px; }
.cr .b { background-image: url('http://img.desktopwallpapers.ru/i/b.gif'); background-position: right bottom; top: 2px; }
.cr .l { background-image: url('http://img.desktopwallpapers.ru/i/l.gif'); background-position: left bottom; left: -2px; }
div.d1 { float:left; margin-top:-13px; margin-left:5px; }
div.d1 a img { width:120px; height:28px; border:0; }

span.arr { font-family:Times; font-size:100%; }

div.top { width:100%; float:left; margin:0px; margin-top:2px; margin-bottom:3px; }

div.nf { background:#ffffff; width:34px; text-align:center; margin-bottom:3px; }
div.nf b { color:#6699cc; font-size:13pt; } 
b.rt, b.r1b{display:block;background:#6e78ab}
b.rt b, b.r1b b{display:block;height:1px; overflow:hidden; background:#ffffff;}
b.r1{margin: 0 5px}
b.r2{margin: 0 4px}
b.r3{margin: 0 2px}
b.rt b.r4, b.r1b b.r4{margin: 0 1px;height:2px;}

p.a1 { text-indent:17px; margin:6px 35px 9px 10px; text-align:justify; }

div.m1 { margin-top:5px; width:98%; }
div.m1 a, div.m1 b { font-family:Verdana, sans-serif; font-size:10pt; color:#ffffff; display:block; }
div.m1 a { padding:2px 3px 3px 5px; text-decoration:underline; }
div.m1 b { padding:4px 4px 3px 5px; }
div.m1 div.wr { padding:0px 2px 3px 5px; line-height:110%; }
div.m1 div.wr a, div.m1 div.wr b { font-family:Arial,sans-serif; display:inline; padding:0px; font-size:8pt; }
div.m1 a:visited { background-color:#6e7fab; }
div.m1 a:hover, div.m1 a:visited:hover { background-color:#7882B4; text-decoration:underline; }
div.m1#r { text-align:right; margin:1px 0px 10px 0px; width:98%; }
div.m1#r b { padding:0px 4px 6px 8px; font-size:11pt; }
div.m1#r a, div.m1#r:visited { font-size:9pt; color:#e5ffff; display:block; text-align:right; }
div.m1#r a b { padding:0px; color:#e5ffff; font-size:9pt; }
div.m1#r a:visited { background-color:#6e78ab; }
div.m1#r sup { text-decoration:none; }

input.wide { width:44px; font-size:16px; font-family:Verdana; padding:0px 2px 4px 2px; margin-bottom:10px; }

table.mt { margin-top:4px; width:100%; }
table.mt td { text-align:center; vertical-align:top; width:50%; padding:2px 6px 12px 6px; }

table.up { width:100%; border:0px; }
table.up tr td, table.up tr td a, table.up tr td select { font-size:12pt; font-family:Arial,Sans-Serif;  }
table.up tr td { border:0px; padding:2px 4px 3px 4px; font-size:10pt; }
table.up td.gray { font-size:12pt; color:#c5c5c5; }
table.up td.l { width:35%; }
table.up td.c { width:30%; text-align:center; }
table.up td.r { width:35%; text-align:right; }
table.up tr td.r2 { width:65%; text-align:right; }
table.up tr td.r2 a { font-size:9pt; color:#e5e5e5; }
table.up td form { margin:0px; padding:0px; }
table.up tr td.l2 { font-size:9pt; color:#e5e5e5; }
table.up td.l select { width:48px; font-size:9pt; }
table.up td.l50 { width:50%; }
table.up td.r50 { width:50%; text-align:right; }

div.scroll { width:160px; height:604px; padding:3px; overflow:auto; font-size:8pt; }
div.scroll a, div.scroll b { font-family:Verdana, sans-serif; font-size:8pt; color:#ffffff; display:block; }
div.scroll a { padding:1px 3px 3px 3px; text-decoration:underline; }
div.scroll b { padding:2px 10px 4px 7px; }
div.scroll b.smtitle { color:#f1f1f1; padding:0px 1px 2px 0px; }
div.scroll a:visited { background-color:#6e7fab; }
div.scroll a:hover, div.m1 a:visited:hover { background-color:#7882B4; text-decoration:underline; }

div.dx1 { width:130px; float:left; padding:1px; }
div.dx2 { padding:1px; float:right; }
div.dx2 a { cursor:pointer; cursor:hand; text-decoration:none; border-bottom:1px dashed #fafafa; }

ul.m { list-style-type:none; float:left; display:block; margin:0px; padding:0px; }
ul.m li { display:inline; line-height:36px; }
a.n1,a.n2,a.n3,a.n4 { color:#ffffff; font-size:10pt; font-family:Arial; margin:0; display:block; float:left; text-decoration:underline; cursor:pointer; cursor:hand; }
a.n1 { padding:0px 2px 0px 40px; background:url('http://img.desktopwallpapers.ru/pc.gif') no-repeat left; }
a.n2 { padding:0px 8px 0px 60px; background:url('http://img.desktopwallpapers.ru/tomob.gif') no-repeat left; }
a.n3 { padding:0px 8px 0px 37px; background:url('http://img.desktopwallpapers.ru/tf.gif') no-repeat left; }
a.n4 { padding:0px 0px 0px 38px; background:url('http://img.desktopwallpapers.ru/inst.gif') no-repeat left; }
table.tw { width:100%; margin:0px; border:0px; }
table.tw tr td { padding:0px; }

div#descr { width:100%; font-size:8pt; text-align:center; padding:0px 5px 2px 5px; }
div.rb#ml { margin:0px 4px 25px 4px; width:152px; }
div#maillist_div { padding:3px 8px 9px 8px; font-size:8pt; color:#e3e3e3; text-align:left; }
div#maillist_div input { margin:2px 0px 5px 0px; font-size:8pt; width:136px; }
div#maillist_div input.msub { margin:3px 0px 2px 0px; font-size:8pt; width:90px; font-weight:bold; }
div#maillist_div div.h { text-align:center; font-size:10pt; font-weight:bold; color:#f5f5f5; margin-bottom:8px; }
div#maillist_div b, div#maillist_div a { color:#f5f5f5; font-size:8pt; }
div#maillist_div form { margin:0px; }
div#mailpodr_div { padding:9px 0px 10px 0px; font-size:8pt; }

div#info { text-align:left; margin:3px 0px 6px 4px; padding:1px 2px 4px 2px; font-size:8pt; color:#e5e5e5; line-height:150%; }
div#info a { font-size:8pt; color:#e5e5e5; }
div#info h1 { margin:0px 0px 4px 0px; font-size:18pt; font-weight:normal; color:#ffffff; line-height:100%; }

div.nav { padding:3px 4px 4px 4px; font-size:8pt; color:#6699cc; margin-bottom:4px; text-align:right; float:right; }
div.nav, div.nav a { font-size:8pt; color:#e5e5e5; }
div.nav span { font-family:Times; font-size:100%; }

div.curr, div#curr { margin-top:1px; padding-left:9px; background:url('http://img.desktopwallpapers.ru/i/sm-arr.gif') 4px 3px no-repeat; }
div.curr a, div#curr a { margin:0px; padding:0px; }

td.topline { padding:12px 9px 14px 10px; background-color:#6e78ab; vertical-align:middle; background:url('http://img.desktopwallpapers.ru/snow1.gif'); }
td.t2 { padding:2px 6px 1px 1px; }
td.t2 table tr td { line-height:130%; }
td.t2 table tr td.x604 { width:604px; }
td.topline span, td.topline a { background-color:#6e78ab; } 
td.topline table { padding:0; margin:0; border:0; width:100%; }
td.topline table tr td { padding:0; margin:0; border:0; }

div.tbn_adv { padding:0; border:0; margin:0px 0px 10px 0px; float:left; width:96%; text-align:left; }

div.fav { clear: both; width:100%; padding-right:1px; }
div.fav .fav_left  { float:left; width:65%; }
div.fav .fav_right { float:left; width:35%; text-align:right; color:#e5e5fa; }
div.fav .fav_right a { color:#e9e9fd; text-decoration:underline; }

div.fav_right input { font-family:Verdana,Tahoma; font-size:8pt; margin:0px; border:1px solid #bdbdbd; }
div.fav_right input#card_id { width:120px; color:#a7a7bb; margin-right:5px; }
div.fav_right input.sub_mp  { width:140px; color:#337799; background-color:#fefefe; }

table.sr { margin:4px 2px 0px 2px; width:100%; border:0px; }
table.sr tr td { vertical-align:top; }
table.sr tr td.img { width:220px; padding:32px 6px 5px 5px; }
table.sr tr td.res { padding:8px 14px 8px 0px; }
table.sr tr td.c3 img { margin:2px 2px 0px 0px; width:32px; height:17px; border:0px; }

.rec_res, .rec_res a, .rec_res a:visited { font-size:11pt; font-weight:bold; }
td.rec_res_w { padding:0px 40px 0px 0px; background:url('http://img.desktopwallpapers.ru/i/leftarr.gif') 114px 6px no-repeat; }
td.rec_res_w a { font-size:11pt; font-weight:bold; }
div.aut { padding:15px 5px 4px 0px; }
div.aut, div.aut a, div.aut a:visited { font-size:9pt; color:#f5f5ff; }
div.rb#view { margin:9px 0px 3px 7px; }
div.rb#view2 { margin:24px 12px 10px 10px; }

div#vt { padding:1px 4px 1px 3px; }

table.stars { width:320px; border:0px; }
table.stars tr td { height:32px; background-repeat:no-repeat; padding:0px; border:0px; }

div.rels { margin:2px 14px 5px 7px; padding:3px 3px 2px 2px; }

div#exp { margin:9px 2px 5px 4px; }
div#exp div, div#exp span, div#exp img, div#exp table, div#exp table tr td { margin:0; padding:0; border:0; text-align:center; }
div#exp table tr td a { font-size:7pt; text-decoration:none; cursor:pointer; cursor:hand; }
div#exp table tr td.ps { padding-right:5px; }
div#exp div.de { cursor:pointer; cursor:hand; margin:0px 3px 0px 8px; width:16px; height:16px; background:url('/i/icons.jpg') 0 0 no-repeat; }
div#exp div.de img { width:16px; height:16px; }

table.like, table.like tr td { padding:0; margin:0; border:0; }
div#vk_like { padding:5px 3px 3px 3px; }
iframe#fb_iframe { margin-top:2px; border:0; overflow:hidden; width:450px; height:25px; background-color:#6e78ab; }
iframe#fb_iframe2 { margin-top:4px; border:0; overflow:hidden; width:270px; height:25px; background-color:#6e78ab; }

table.mtab { width:100%; border-collapse:collapse; }
table.mtab tr td { border:2px groove #8a94c7; vertical-align:top; }
table.mtab tr td.td_l { width:19%; }
table.mtab tr td.td_r_top { width:17%; border-bottom:0; }
table.mtab tr td.rss_main { vertical-align:bottom; border-top:0; padding-bottom:14px; text-align:center; }
table.mtab tr td.rss_main div.rb { width:98%; padding:3px; font-size:8pt; }
table.mtab tr td.mrow { padding:2px 2px 20px 2px; }
table.mtab tr td.mrow_main { width:192px; }
table.mtab tr td.mrow_rub { width:170px; }
table.mtab tr td.mrow h1 { font-size:12pt; margin:7px 4px 6px 6px; padding:0px; }
table.mtab tr td.mrow_topline { padding:0; }
table.mtab tr td.mrow_topline table tr td { border:0; padding:0; margin:0; }

table.no_border, table.no_border tr td, table.no_border tr th { border:0; }
table.w100p { width:100%; margin-bottom:10px; }
table.mpt tr td { padding:2px 2px 5px 3px; text-align:center; }

table tr td.al { text-align:left; }
table tr td.ar { text-align:right; }
table tr td.ac { text-align:center; }
table tr td.bl0 { border-left:0; }
table tr td.br0 { border-right:0; }
table tr td.bt0 { border-top:0; }
table tr td.bb0 { border-bottom:0; }

table tr td.vam { vertical-align:middle; }

.img1 { margin:0px 2px 17px 3px; border:1px inset #7e88bb; }

table.vr { border:0px; border-collapse:collapse; }
table.vr tr td { border:0px; border-top:1px solid #dedede; padding:5px 3px 8px 13px; color:#e5e5ff; white-space:nowrap; }
table.vr tr.nb td { border:0px; }
table.vr tr td a { font-weight:bold; color:#ffffff; }
table.vr tr td.res_w { vertical-align:middle; }
table.vr tr td.bot { width:33%; text-align:center; border:0px; padding:11px 10px 14px 10px; }

table tr td.btm { padding:4px 8px 5px 8px; font-size:8pt; }
table tr td.btm a { font-size:8pt; }

img.ya { border:0; width:105px; height:98px; margin:5px 0px 7px 0px; }
img.ya2 { border:0; width:149px; height:24px; margin:2px 1px 5px 0px; }

div.b240 { width:240px; float:left; margin:6px 3px 6px 5px;	}
.rb .cr div.tx2 { line-height:1.2; overflow:hidden; display:block; width:216px; height:36px; margin:0px auto; padding:3px 1px 0px 1px; }
div.reso2 div { overflow:hidden; height:14px; }
div.exit_rubr { margin:8px 10px; padding-top:10px; }

div#write_name { padding:7px 3px; line-height:130%; }
div#write_name a { text-decoration:none; border-bottom:1px dashed #ffffff; }

a.current_a { font-weight:bold; }
a.current_a div { padding-left:15px; background:url('http://img.desktopwallpapers.ru/i/sm-arr.gif') 2px 3px no-repeat; }
